/*******************************************************************************
 * @copyright 2022 IDEALIGN Stanisław Gregor
 ******************************************************************************/

/// <reference types="vite/client" />
